/**
 * Theme Name:     Link Corporate
 * Author:         Link Corporate
 * Template:       Divi
 * Text Domain:	   linkcorporate
 * Description:    child theme for link corporate
 * Version:        2.0
 */
 
 
 
 
 
 /* Overrides */
 
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li.nav-cta>a {
    color: #fff !important;   
}


.et-zoom-in .et_pb_image:hover img,
.et-zoom-in .et_pb_image_wrap:hover img,
.et-zoom-in a:hover img {
    transform: scale(1.1); 
    transition: all 0.5s 0s ease;
}

.et-zoom-in,
.et-zoom-in a,
.et-zoom-in .et_pb_image{
    overflow: hidden;
}

.et-zoom-in.et_pb_image img,
.et-zoom-in .et_pb_image_wrap img,
.et-zoom-in a img {
    transition: all 0.3s 0s ease; 
}

.grayscale-images img {
    cursor: pointer;
    filter: grayscale(95%);
    
    
    transition: 0.3s filter;
}

.grayscale-images img:hover {
    filter: grayscale(0);
}

.hero-slider {
 padding: 0;   
}

.hero-slider .et_pb_button {
    color: #ffffff!important;
    border-width: 0px!important;
    font-size: 15px;
    background-color: #0f275a;
    padding-top: 10px!important;
    padding-right: 40px!important;
    padding-bottom: 10px!important;
    padding-left: 40px!important;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 30px;
}


@media( min-width: 992px){
    
    .hero-slider h1 span{
        font-size: 50px;
        line-height: 115%;
        margin-bottom: 30px;
    }
    .hero-slider p {
        width: 615px;
        font-size: 18px;
    }
    .hero-slider .et_pb_button:after {
        top: 5px;
    }
}


.slider-row {
    /* display: flex; */
    /* margin-left: 700px; */
    overflow-x: hidden;
    position: relative;
    
    
}
.slider-next-btn {
    
}

.slider-row-item {
    position: absolute;
    transform: translateX(40%);
    /* opacity: 0.5; */
    height: 597px;
    
    transition: all 0.5s;
}
.slider-row-item.slider-item-active {
    opacity: 1;
    transform: translateX(40%);
}
.slider-row-item.slider-item-fadeOut {
    /* opacity: 0; */
}
/* .slider-row-item.slider-item-exit {
    opacity: 0;
} */



/* slider row mobile */

@media( max-width: 576px ) {
    .slider-row-item.slider-item-active {
         transform: translateX(15%);   
    }
    
    #slider-row {
        height: 600px !important;
    }
}


/* SLICK */



.slider-row-dot-nav {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    
    display: flex;
}

.slider-row-dot-nav .slider-row-dot-nav__nav {
    width: 15px;
    height: 15px;
    background-color: #e6e6e6;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    
    transition: 0.3s background-color;
}
.slider-row-dot-nav .slider-row-dot-nav__nav:hover {
    background-color: #cccccc;
}
.slider-row-dot-nav .slider-row-dot-nav__nav.active {
    background-color: #0f275a;
}

.slider-nav-button {
    position: absolute;
    top: 0;
    z-index: 999;
    height: 100%;
    opacity: 0;
    visibility: visible;
    width: 200px;
}

.slider-nav-button.slider-next-button {
    right: 0;
}
.slider-nav-button.slider-prev-button {
    left: 0;
}


.gallery-column {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-animation: columns-trajectory-1800 80s infinite;
    animation: columns-trajectory-1800 80s infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    will-change: transform
}

@keyframes columns-trajectory-1800 {
    0% {
        opacity: 0;
        -webkit-transform: rotate(.001deg) translate3d(1685px, 10px, 0);
        transform: rotate(.001deg) translate3d(1685px, 10px, 0)
    }
    5%, 95% {
        opacity: 0
    }
    6%, 94% {
        opacity: 1
    }
    to {
        opacity: 0;
        -webkit-transform: rotate(.001deg) translate3d(-1685px, 10px, 0);
        transform: rotate(.001deg) translate3d(-1685px, 10px, 0)
    }
}




/* RESPONSIVE */

@media ( max-width: 1024px) and (min-width: 769px){
    #top-menu-nav {
        display: none !important;
    }
    
    #et_mobile_nav_menu {
        display: block;
    }
}

@media ( max-width: 562px ){
    .hero-slider h1 span {
        font-size: 40px;
        line-height: 125%;
    }   
    
    
}

/* Home */

.home .slider-row .slider-row-item{
        visibility: hidden;
        opacity: 0;
        
        
}

.home .slider-row .slider-item-active {
    visibility: visible;
     opacity: 1;
}

/* PORTFOLIO */
.listing-container {
   width: 100%;
   max-width:100%;
}
 
.listing-container .listing-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    background-color: #ecf0f1;
    border: 1px solid #0f275a;
    padding: 15px;
    
    margin-bottom: 50px;
}
 
.listing-container .listing-wrapper:last-child {
    margin-bottom: 0;
}
 
.listing-container .listing-wrapper .listing-thumb {
    flex-basis: 25%;
}

.listing-container .listing-wrapper .listing-content {
    flex-basis: 75%;
}

.listing-container .listing-wrapper .listing-content .ttl {
    margin-bottom: 20px;   
    padding-bottom: 0;
}
.listing-container .listing-wrapper .listing-content .ttl a {
    font-weight: semi-bold;
}

.listing-container .listing-wrapper .listing-content .excerpt {
     margin-bottom: 20px;   
}

.listing-container .listing-wrapper .listing-content .information p {
    margin: 0;   
    padding-bottom: 0;
    color: #0f275a;
}

.listing-container .listing-wrapper .listing-content label {
    font-weight: bold;   
}

.listing-content-inner a{
    color: #ffffff!important;
    border-width: 1px!important;
    border-radius: 1px;
    font-size: 14px;
    background-color: #0f275a !important;
}
.listing-content-inner a:after{
    font-size: 1.6em;
    line-height: 0.9 !important
}


/* pagination */
.custom-pagination{
    text-align: center;
    color: #333;
	padding-bottom: 30px;
}
.custom-pagination a{
    color: #0f275a;
    transition: ease-out 0.3s;
}
.custom-pagination a:hover{
    opacity: 0.7;
}
.custom-pagination .prev-btn .fa{
    display: inline-block;
    margin-right: 5px;
}
.custom-pagination .next-btn .fa{
    display: inline-block;
    margin-left: 5px;
}
.custom-pagination span{
    display: inline-block;
    margin: 0 25px;    
}
#search-page-input{
    text-align: center;
}


@media(max-width: 1200px){
	.listing-container .listing-wrapper .listing-content {
		padding-left: 20px;
	}
}

@media( min-width: 1023px){
    .listing-container,
    .archive .content .blog-posts{
        max-width: 1024px;
    }
    
    .listing-container {
        margin: 60px auto;
		width: 80%;
    }
}

@media (max-width: 1022px){
    .archive .content .blog-posts{
         max-width: 100%; 
         padding-left: 10px;
        padding-right: 10px;
    }
	.listing-container{
        max-width: 100%; 
        padding: 60px 20px;
    }
}

@media (max-width: 767px){
	.listing-container{
        padding: 40px 20px;
    }
}

@media (max-width: 580px){
	.listing-container .listing-wrapper{
		display: block;
	}
	.listing-container .listing-wrapper .listing-content {
		padding-left: 0;
	}
	.listing-container .listing-wrapper img{
		max-width: 300px;
		width: 100%;
	}
}


/* ARCHIVE */
.archive .archive-hero {
    background-size: initial;
    background-position: bottom center;
    background-image: url(http://linkcorporate.com.au/wp-content/uploads/2020/07/LINK-Strip-Pattern-1.png);
    background-repeat: no-repeat;
    padding: 90px 0;
    
    background-color: #0f275a!important;
}

.archive .archive-hero__title {
     text-align: center;
    
}
.archive .archive-hero__title h1 {
     font-family: 'Duplicate Ionic Medium',Helvetica,Arial,Lucida,sans-serif;
    font-size: 50px;
    color: #ffffff!important;
}

.archive .archive-hero__body {
     width: 1024px;
     margin-top: 30px;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
     color: #fff;
     font-size: 15px;
}

.archive .content .blog-posts{
     width: 100%;
        display: flex;
        margin: 0 auto;
        padding: 80px 0;
        flex-flow: row wrap;
        align-items: flex-start;
        justify-content: space-between;
        
 }

.archive .category-nav .category-nav-list .category-nav-list-item {
    flex-basis: 33.33%;
}

.archive .category-nav .category-nav-list .category-nav-list-item a {
     display: block;
     text-align: center;
     color: #0f275a!important;
     font-family: 'Duplicate Ionic Regular', sans-serif;
     border-right: 1px solid #0f275a;
     font-size: 17px;
     border-right: 1px solid #0f275a;
}

.archive .category-nav .category-nav-list .category-nav-list-item:last-child a {
    border: none;
}

.archive .blog-posts .post-wrapper {
    width: 320px;
    flex-basis: 30%;
}

.archive .blog-posts .blog-post {
    border: 1px solid #d8d8d8;
    background-color: #fff;   
    margin-bottom: 20px;
}
.archive .blog-posts .blog-post .blog-post__content .entry-title {
     margin-bottom: 20px;   
}
.archive .blog-posts .blog-post .blog-post__content .entry-title a{
    font-size: 18px;
    line-height: 100%;
}

.archive .blog-posts .blog-post .blog-post__content {
    padding: 19px;
}

.archive .category-nav {
    padding-top: 0px;
    padding-bottom: 3px;
    background-color: #ecf0f1!important;   
}

.archive .category-nav .category-nav-list{
    padding-top: 18px!important;
    padding-bottom: 16px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: flex;
    align-items: baseline;
    
    max-width: 700px;
    width: 100%;
}

.nav li ul {
    border-color: #0f275a;
}